div,p,li{font-size:12px}
li{margin-left:5px;}
h1{color:#0061CA;text-align:center;padding-bottom:10px}
h2{color:#999;font-size:16px;font-weight:normal}
pre{background:#666; color:#fff; padding:10px; margin:10px; height:auto; overflow:auto; font:12px Verdana,Courier,sans-serif}
* html pre {width:100%}

.description{padding:16px;margin:10px 0;background:#eee}

.sample{padding:5px 0 5px 10px; margin:0px 0 0px 0; border:none}
h4.stitle{color:#666;margin:0 0 5px 0}

.links {padding:10px;margin-top:20px}
.links a{font-size:14px;color:#ffffff;text-decoration:none}
.links a:hover{font-weight:bold}

#cont{background:#fff;  border:0; border-radius: 8px; -webkit-border-radius: 8px; width:774px;
padding-top:0px;
padding-bottom:0px;
padding-right:1px;
padding-left:1px;
margin-right:1px; }

.buttons{padding:0 5px;}
.buttons span{color: #AE1E37;padding:0 5px;cursor:pointer;font:10px Verdana}
.buttons span.active, .buttons span:hover{text-decoration: underline;}

.buttons span{
	text-indent:-999em;
	position:relative;
	
	height:13px;
	width:13px;
}
.sample2-buttons{
	position:absolute;
	top:10px;
	right:0px;
	z-index:10;
}


/*sample 2 */
.mask2 {
    height: 227px;
    overflow: hidden;
    position: relative;
    width: 776px;
}
#box2{
	position:absolute;	
}
#box2 span {
    display: block;
    float: left;
}
#box2 span img{
	border:0;	
}

#box5{
	position:absolute;
	width:240px;
}
#box5 span{
	display:block;
}
#info5{
	bottom:0;
}

/* Sample 6*/
#box6{
	position:absolute;
	padding:0px0px0px0px;
	width:420px;
	border:0px solid #FF0000;
}

#box6 span{
	display:block;
	text-align:center;
}
#handles6_1{
	float:left;
	padding-left:10px;
}
#handles6_2{
	float:right;
	padding-right:15px;
}
.mask6{
	position: relative;
	left:25px;
	top:30px;
	width:420px;
	height:298px;
	overflow:hidden;
	float:left;
	border:0px solid #FF0000;
}
.sample6{
	padding:10px 0;	
}
.sample6 .buttons{
	clear:both;
	text-align:center;
}



/*****/
.info h4{
	font-size:14px;
}
.thumbs{
	width:140px;
}
.thumbs div{
	display:block;
	width:auto;
	height: auto;
	margin:0px 0px 15px;
	cursor:pointer;
	border: #999 solid 0px;
}

.thumbs div img{
	display:block;
	width:136px;
	height:45px;
	border: #999 solid 1px;
}


.sample span img{
	border: #999 solid 1px;
}
.info{
	width:412px;
	bottom:0px;
	height:50px;
	padding:0px 0px 0px 0px;
	background:#000000;
	position:absolute;
	left:4px;
	
}
.info p, .info h4{
	color:#e9e9e9;
	padding:0px 8px 0px 10px;
	font-family:Verdana,Arial;
	border: #ffffff solid 0px;	
}
.info h4{
	font-size:13px;
}
.info h4 a{
	float:right;
	background:#fff;
	color:#000;
	font-size:10px;
	padding:0 3px;
	text-decoration:none
}
